/* Inner menu */
.not-home {
    opacity: 1 !important;
    background-color: #191919 !important;
}

    .not-home .row {
        border: 0px;
    }

.panel-menu {
    padding-top: 145px;
}

.sorting-menu {
    padding-top: 0px;
}

    .sorting-menu p {
        text-align: right;
        margin-top: 12px;
        margin-bottom: 0px;
    }

.no-padding-right {
    padding-right: 0px;
}

.no-padding-left {
    padding-left: 0px;
}

.panel-menu .row {
    margin-bottom: 0px;
}

.panel-menu a {
    color: #999;
    font-family: 'aveny_tregular';
    font-size: 1.313rem;
    text-transform: uppercase;
    margin-right: 0.938rem;
    margin-left: 0.938rem;
    display: inline-block;
}

.film-menu a {
    color: #999;
    font-family: 'aveny_tregular';
    font-size: 1.313rem;
    text-transform: uppercase;
    margin-right: 0.313rem;
    margin-left: 0.313rem;
}

.film-menu p.film-panel-menu {
    margin-top: 20px;
    margin-bottom: 0px;
}

.film-menu-container {
    border-bottom: 2px solid black;
}

    .film-menu-container .medium-2 {
        padding-left: 0px;
    }

    .film-menu-container .medium-10 {
        padding-right: 0px;
    }

.panel-menu a:hover,
.menu a.active,
.film-menu a:hover {
    color: #37b5b0;
}

.panel-menu span,
.film-menu span {
    /*font-family: 'aveny_t_curzonextrabold';*/
}

.panel-menu p,
.film-menu p.film-panel-menu {
    color: #999;
    font-family: 'aveny_tregular';
    font-size: 1.313rem;
    text-transform: uppercase;
    margin-bottom: 1.875rem;
}

a.first-panel-menu {
    margin-left: 0px !important;
}

.panel-menu a.active,
.film-menu a.active {
    color: #37b5b0 !important;
}

/* Inner hero */
.inner-hero {
    position: relative;
    z-index: 1;
}

    .inner-hero .columns {
        padding: 0px !important;
        margin-top: 0;
    }

    .inner-hero .row {
        max-width: 100% !important;
        margin-bottom: 0px;
    }

.inner-h2 {
    font-size: 2.500rem !important;
    margin-bottom: 3.125rem;
}

.inner-banner {
    height: 420px !important;
}

    .inner-banner .flex-control-nav {
        bottom: 10px !important;
    }

    .inner-banner .slides > li {
        height: 100%;
        background-position: 50% 50%;
        background-repeat: no-repeat;
    }

.inner-slider-h2 {
    font-size: 3.750rem !important;
    font-family: 'aveny_t_curzonextrabold' !important;
    color: #37b5b0 !important;
    letter-spacing: 0.063rem !important;
}

.inner-slider-h3 {
    font-size: 1.875rem !important;
    font-family: 'aveny_tregular' !important;
    color: white !important;
    letter-spacing: 0.063rem !important;
}

.inner-banner .slide-inner {
    padding-top: 130px !important;
}


/* Films */
.inner-films .row-padding {
    padding: 7.500rem 0;
    margin-bottom: 0px;
}

.inner-alphabetical {
    padding: 0 0 3.750rem 0;
}

.inner-filters {
    padding: 1.5rem 0;
    margin: 0;
}

    .inner-filters .row {
        margin-bottom: 0;
    }

.light-grey {
    background-color: #eee;
}

.green {
    background: #26a6a1; /* Old browsers */
    background: -moz-linear-gradient(left, #26a6a1 20%, #36b5b0 53%, #79c6bb 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(20%,#26a6a1), color-stop(53%,#36b5b0), color-stop(100%,#79c6bb)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%); /* IE10+ */
    background: linear-gradient(to right, #26a6a1 20%,#36b5b0 53%,#79c6bb 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26a6a1', endColorstr='#79c6bb',GradientType=1 ); /* IE6-9 */
}

.dark-grey {
    background-color: #e5e5e5;
}

.panel-inner-p {
    margin-bottom: 0px;
    text-transform: uppercase;
    font-size: 1.125rem !important;
    font-family: 'aveny_tregular' !important;
}

    .panel-inner-p a {
        color: #37b5b0;
    }

        .panel-inner-p a:hover {
            text-decoration: underline;
        }

/* updated 01/10/15 */
.inner-films .panel-inner,
.inner-alphabetical .panel-inner {
    padding-right: 5rem;
    position: relative;
}

.inner-films .panel-large-inner {
    padding-right: 1.625rem;
    position: relative;
}
/* end updated 01/10/15 */

.reviews .panel-inner {
    background-image: none !important;
}

.reviews .panel-inner {
    position: relative;
}

.reviews-arrow {
    position: absolute;
    right: 5%;
    bottom: 7%;
}

h2.inner-title {
    color: black;
}

a.view-all-inner {
    color: #37b5b0;
    font-size: 1.313rem;
    font-family: 'aveny_tregular' !important;
    text-transform: uppercase;
}

    a.view-all-inner:hover {
        text-decoration: underline;
    }

.panel-large-inner {
    background-image: none !important;
}

p.panel-main-p {
    font-size: 1rem;
    color: #333;
    font-family: 'nexaregular';
    white-space: pre-line;
}

a.panel-action-links {
    color: #272726;
    font-family: 'aveny_tregular';
    font-size: 1.313rem;
    text-transform: uppercase;
}

    a.panel-action-links:hover {
        color: #37b5b0;
    }

a.panel-trailer {
    background-image: url('../images/curzon-where-off-trailer.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 72%;
    height: 85px;
}



button.panel-action-links,
a.panel-action-links {
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 72%;
    height: 29px;
    border: 0px;
}

    button.panel-action-links:hover,
    button.panel-action-links:focus,
    a.panel-action-links:hover {
        background-color: #37b5b0;
        color: white !important;
    }

        button.panel-action-links:hover::after {
            border-color: white transparent transparent transparent !important;
        }

        button.panel-action-links:focus::after {
            border-color: transparent transparent white transparent !important;
            margin-top: -10px;
        }




button.panel-watch,
a.panel-watch {
    background-image: url('../images/curzon-where-off-watch.png');
    height: 85px;
}

    button.panel-watch:hover,
    button.panel-watch:focus,
    a.panel-watch:hover {
        background-image: url('../images/curzon-where-on-watch.png');
    }


.now-in a.panel-watch {
    padding-left: 40px !important;
    padding-top: 4px !important;
    height: 36px !important;
}

    .now-in a.panel-watch:hover {
        background-image: url('../images/curzon-where-off-watch.png') !important;
        color: #37b5b0 !important;
        background-color: white !important;
    }

.dropdown-outer {
    background-image: url('../images/curzon-dropdown-fill.png');
    background-repeat: repeat;
    background-clip: content-box;
}

.big-dropdown {
    border: 0px;
    margin: 0px !important;
    min-width: 200% !important;
    top: 80px !important;
    background-image: url('../images/curzon-dropdown-fill.png');
    background-repeat: repeat-y;
    background-size: 228px auto;
    background-color: transparent;
}

.big-dropdown-left {
    padding-right: 30px;
}

.big-dropdown-right {
    padding-left: 30px;
    background-position: right;
}

.big-dropdown li:first-child {
    margin-top: 24px;
}

.big-dropdown a {
    padding: 0 20px !important;
    color: #272726 !important;
    text-transform: uppercase;
    font-family: 'aveny_t_curzonextrabold' !important;
    font-size: 1.313rem;
    border-bottom: 2px solid #e5e5e5;
    width: 100%;
    display: block;
    background-color: white;
    height: 90px;
    line-height: 90px;
}

    .big-dropdown a:hover {
        background-color: white !important;
        background-image: url('../images/curzon-inner-panel-arrow.png');
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

.big-dropdown img {
    margin-right: 20px;
}

.normal-dropdown li a {
}


.normal-dropdown {
    border: 0px;
    margin: 0px 30px 0 0 !important;
    padding: 0 0 0 0px;
    width: 90%; /* fallback if needed */
    width: calc(100% - 30px);
    max-width: 1000px !important;
    /*background-image: url('../images/curzon-dropdown-fill.png');
    background-repeat: repeat;
    -ms-background-size: 227px auto;
    background-size: 227px auto;
    background-color: transparent;*/
}

    /*.normal-dropdown li:first-child {
        margin-top: 24px;
    }*/

    .normal-dropdown a {
        padding: 30px 50px 0 !important;
        color: #272726 !important;
        text-transform: uppercase;
        font-family: 'aveny_t_curzonextrabold' !important;
        font-size: 1.313rem;
        border-bottom: 2px solid #e5e5e5;
        width: 100%;
        display: block;
        background-color: white;
        min-height: 80px;
    }

        .normal-dropdown a:hover {
            background-color: white !important;
            background-image: url('../images/curzon-inner-panel-arrow.png');
            background-repeat: no-repeat;
            background-position: 92% 50%;
        }

    .normal-dropdown img {
        padding-right: 30px;
        max-width: 227px;
        margin-bottom: 20px;
        margin-top: -0px;
    }

    .normal-dropdown span {
        display: inline-block;
        margin-bottom: 20px;
    }

    .normal-dropdown::after {
        border: none;
    }


.big-dropdown::after {
    border: none;
}

button.panel-disc,
a.panel-disc {
    background-image: url('../images/curzon-where-off-dvd.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 12px;
    background-position-y: 50%;
    height: 85px;
    border: 0px;
}

    button.panel-disc:hover,
    button.panel-disc:focus,
    a.panel-disc:hover {
        background-image: url('../images/curzon-where-on-dvd.png');
        background-color: #37b5b0;
        color: white !important;
    }

.now-in a.panel-disc {
    padding-left: 38px !important;
    padding-top: 4px !important;
    height: 36px !important;
}

    .now-in a.panel-disc:hover {
        background-image: url('../images/curzon-where-off-dvd.png') !important;
        color: #37b5b0 !important;
        background-color: white !important;
    }


a.panel-trailer {
    background-image: url('../images/curzon-where-off-trailer.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 72%;
    height: 85px;
}

.now-in a.panel-trailer {
    padding-left: 40px !important;
    padding-top: 4px !important;
    height: 36px !important;
}

    .now-in a.panel-trailer:hover {
        color: #37b5b0 !important;
        background-color: white !important;
    }

button.panel-tickets,
a.panel-tickets {
    background-image: url('../images/curzon-where-off-tickets.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 30px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 72%;
    height: 85px;
    border: 0px;
}

.now-in a.panel-tickets {
    padding-left: 40px !important;
    padding-top: 4px !important;
    height: 36px !important;
}

    .now-in a.panel-tickets:hover {
        background-image: url('../images/curzon-where-off-tickets.png') !important;
        color: #37b5b0 !important;
        background-color: white !important;
    }

button.panel-tickets:hover,
a.panel-tickets:hover {
    background-image: url('../images/curzon-where-on-tickets.png');
    background-color: #37b5b0;
    color: white;
}

.dropdown2 {
    margin-bottom: 0px;
}

    .dropdown2:hover,
    .dropdown2:active,
    .dropdown2:focus {
        background-color: white;
        color: #37b5b0 !important;
        outline: none;
    }

.wheretowatch .dropdown.button::after, .wheretowatch button.dropdown::after {
    border-color: #37b5b0 transparent transparent transparent;
}

a.panel-fb {
    background-image: url('../images/curzon-social-fb.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 40px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 72%;
    height: 35px;
    padding-top: 4px;
    color: #272726 !important;
    font-size: 1.125rem !important;
    letter-spacing: 1px;
}

a.panel-tw {
    background-image: url('../images/curzon-social-tw.png');
    background-repeat: no-repeat;
    background-position-x: 0%;
    padding-left: 40px;
    display: inline-block;
    margin-right: 15px;
    background-position-y: 72%;
    height: 35px;
    padding-top: 4px;
    color: #272726 !important;
    font-size: 1.125rem !important;
    letter-spacing: 1px;
}

    a.panel-tw:hover,
    a.panel-fb:hover {
        color: #37b5b0 !important;
    }

.inner-alphabetical .panel-inner-p b {
    color: black !important;
    font-family: 'aveny_t_curzonextrabold' !important;
}

.inner-alphabetical .panel-inner-p {
    color: #999 !important;
}

.inner-alphabetical h3 {
    font-size: 2.500rem;
    line-height: 1.1;
}

.credit-divider {
    padding: 0px 10px;
}

.inner-alphabetical .panel-inner {
    padding-right: 5rem !important;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.alphabetical-item {
    margin-bottom: 5px !important;
}

.dropdown1 {
    background-color: #32bdb7;
    outline: none !important;
    margin-bottom: 0px;
    border: 0px;
    padding-left: 1rem;
    padding-right: 3rem;
}

    .dropdown1 span {
        font-family: 'aveny_tregular' !important;
        color: white !important;
    }

/* Indvidual */
.individual-banner h1 {
    color: white !important;
}

.individual-banner h2 {
    font-size: 2.500rem !important;
    margin-bottom: 0px !important;
}

.individual-banner h3 {
    font-family: 'aveny_tregular' !important;
    margin-top: 0px;
}

.individual-banner .subText {
    font-family: 'nexaregular' !important;
    font-size: 1rem !important;
    margin-top: 15px;
    width: 60%;
}

.star {
    background-image: url('../images/curzon-star.png');
    background-repeat: no-repeat;
    width: 42px;
    height: 38px;
    display: inline-block;
    margin-right: 8px;
}

h2.individual-film {
    font-size: 2.500rem !important;
    color: #272726 !important;
    display: inline-block;
}

.inverted {
    color: white !important;
}

h4.individual {
    margin-bottom: 0px !important;
}

.film-info {
    margin-top: 30px !important;
}

.film-info-main panel-main-p {
    text-align: left !important;
    color: #272726;
    font-family: 'nexaregular' !important;
    font-size: 1rem !important;
    text-transform: !important;
}

.film-details p {
    font-family: 'aveny_tregular';
    font-size: 1.125rem !important;
    margin-bottom: 0px;
    color: #272726;
    letter-spacing: 0.01rem;
    text-transform: uppercase;
}

.film-details span.highlight {
    color: #999 !important;
    font-family: 'aveny_tregular';
}

.synopsis span.highlight {
    font-family: 'aveny_tregular';
    font-size: 1.313rem;
    text-transform: uppercase;
    margin-right: 0.313rem;
    margin-left: 0.313rem;

}
.synopsis a {
    color: #37b5b0;
}

.film-details p b {
    font-family: 'aveny_t_curzonextrabold' !important;
    letter-spacing: 1px;
    color: #272726;
}

.film-details a {
    color: #37b5b0;
    font-family: 'aveny_t_curzonextrabold' !important;
    letter-spacing: 1px;
    margin: 0px;
    padding: 0px;
    font-size: 1.125rem !important;
}

    .film-details a:hover, .synopsis a:hover {
        text-decoration: underline;
    }

.director,
.cast,
.details,
.downloads {
    display: none;
}

.film-details-top {
    background-color: #37b5b0;
}

    .film-details-top p.top-line {
        color: white;
        font-size: 1.625rem;
        line-height: 2rem;
        letter-spacing: 1px;
        font-family: 'aveny_t_curzonextrabold' !important;
        margin: 0px;
        padding: 0px;
    }

    .film-details-top p.bottom-line {
        color: white;
        font-family: 'aveny_tregular';
        font-size: 1.313rem;
        line-height: 1.6rem;
        letter-spacing: 1px;
        margin: 0px;
        padding: 0px;
    }

.reviews .panel-inner {
    background-position: 93.5% 90.5% !important;
}

.inverted-view-more {
    background-image: url('../images/curzon-inverted-plus.png') !important;
}

.inverted-panel {
    background-color: transparent;
    padding-left: 0px;
    padding-right: 0px;
}

.recommended-slider .flex-direction-nav,
.poster-slider .flex-direction-nav,
.videos-slider .flex-direction-nav,
.images-slider .flex-direction-nav {
    display: none !important;
}

.poster-section,
.recommended-section,
.videos-section,
.images-section {
    position: relative;
}

    .recommended-section .flex-control-paging,
    .poster-section .flex-control-paging,
    .videos-section .flex-control-paging {
        display: none;
    }

.nav-prev {
    position: absolute;
    top: 50%;
    left: 0px;
    text-decoration: none;
    display: block;
    width: 80px;
    height: 80px;
    margin: -20px 0 0;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    background: #37b5b0;
    text-align: center;
    padding: 10px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    background-image: url('../images/curzon-left-icon.png');
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    text-indent: -9999px;
}

.nav-next {
    position: absolute;
    top: 50%;
    right: 0px;
    text-decoration: none;
    display: block;
    width: 80px;
    height: 80px;
    margin: -20px 0 0;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: rgba(0,0,0,0.8);
    background: #37b5b0;
    text-align: center;
    padding: 10px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.3);
    background-image: url('../images/curzon-right-icon.png');
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-border-radius: 0 5px 5px 0;
    border-radius: 5px 0px 0px 5px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    text-indent: -9999px;
}

.say-section .star {
    width: 18px !important;
    height: 18px !important;
    background-size: 18px 18px !important;
    margin-right: 0px !important;
}

.say-section h3 {
    text-transform: inherit !important;
}

.say-section p.panel-inner-p {
    color: #999 !important;
}

.say-section a {
    color: #37b5b0;
}

.say-section h3.date {
    font-size: 1.313rem !important;
}

.say-section .panel-inner {
    background-image: none !important;
}

.say-section .plus-icon {
    position: absolute;
    right: 5%;
    bottom: 7%;
}

.say-section .panel-inner {
    position: relative;
}

.images-slider .columns {
    position: relative;
}

.content-inner {
    vertical-align: bottom;
    display: table-cell;
}

.images-section .flex-control-nav {
    bottom: 30px !important;
}

.images-section .slide-inner {
    position: absolute;
}

.images-section h2,
.images-section h3,
.images-section .subText {
    color: white !important;
}

.images-section h2 {
    font-size: 2.500rem !important;
}

.images-section h3 {
    font-size: 1.875rem !important;
    margin-bottom: 0px !important;
}

.images-section .subText {
    font-size: 1.313em !important;
    text-transform: uppercase;
    padding-bottom: 60px;
}

.info-panel-promotions .promo-left {
    padding-left: 0px;
}

.info-panel-promotions .promo-right {
    padding-right: 0px;
}

.promo-right .main-title {
    color: #37b5b0 !important;
    vertical-align: middle;
}

.promotions .main-title {
    vertical-align: middle;
}

.promo-right .white-title,
.promo-left .white-title {
    color: white !important;
    border: 0px !important;
}

.promo-left .small-title {
    font-size: 1.875rem !important;
}

.promo-left a, .promo-right a {
    padding-top: 2rem !important;
}

.mini-promo {
    background-color: white;
    padding: 15px 40px 15px 60px !important;
    height: 85px;
    display: block;
    width: 100%;
    background-position: 10% 50% !important;
    color: #272726;
    font-size: 1.313rem;
    font-family: 'aveny_t_curzonextrabold' !important;
}

ul.new-nav {
    list-style-type: none;
}

.video-sub {
    font-size: 1.313rem !important;
    text-transform: uppercase;
}

.submit-review {
    border: solid 5px #37b5b0;
    background-color: transparent;
    font-family: 'aveny_t_curzonextrabold' !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.875rem;
    padding: 5px 40px;
    margin: 0px auto;
    letter-spacing: 1px;
    display: table;
}

    .submit-review:hover {
        background-color: #37b5b0;
        color: white;
    }

.video-thumb {
    position: relative;
    color: white !important;
}

    .video-thumb .overlay {
        position: absolute;
        color: white !important;
        background-color: rgba(55, 181, 176, 0.9);
        color: rgba(55, 181, 176, 0.9);
        width: 100%;
        padding: 12px 20px 3px 20px;
    }

    .video-thumb .overlay-main {
        font-family: 'aveny_t_curzonextrabold' !important;
        font-size: 1.875rem;
        line-height: 1.875rem;
        letter-spacing: 1px;
        text-transform: uppercase;
        margin: 0px;
        padding: 0px;
    }

    .video-thumb .overlay-sub {
        font-family: 'aveny_tregular';
        font-size: 1.125rem;
        line-height: 1.125rem;
    }

    .video-thumb .overlay {
        display: none;
    }

    .video-thumb:hover .overlay {
        display: block;
    }

.review-submit {
    background-color: #37b5b0;
}

.about-hero {
    padding-top: 85px;
}

.f-dropdown:before {
    display: none;
}

ul.dropdown-area {
    display: none;
    left: -9999px;
    list-style: none;
    margin-left: 0;
    position: relative;
    background: #FFFFFF;
    border: none;
    font-size: 0.875rem;
    height: auto;
    max-height: none;
    width: 320px;
    z-index: 89;
    margin-top: 0px !important;
    max-width: 100%;
}

    ul.dropdown-area::after {
        display: none;
    }

button.dropdown1:focus,
button.dropdown1:active,
button.dropdown1:hover {
    background-color: #32bdb7 !important;
}

.dropdown1 {
    padding-right: 2rem !important;
    text-align: left;
    min-width: 320px;
}

.dropdown-area a {
    background-color: #32bdb7;
    color: white !important;
    font-family: 'aveny_tregular';
    font-size: 1.313rem;
    display: block;
    width: 100%;
    margin-left: 0px;
    border-top: solid 2px #2da5a0;
    padding: 18px !important;
}

    .dropdown-area a:hover {
        background-color: #2da5a0;
    }

a.page-small-left {
    background-image: url('../images/curzon-pagination-small-off-left.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 18px;
}

    a.page-small-left:hover {
        background-image: url('../images/curzon-pagination-small-on-left.png');
    }

a.page-small-right {
    background-image: url('../images/curzon-pagination-small-off-right.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 10px;
    height: 18px;
}

    a.page-small-right:hover {
        background-image: url('../images/curzon-pagination-small-on-right.png');
    }

.sorting-menu p b {
    color: black !important;
}

button.sub-sort {
    display: inline-block;
    background-color: white !important;
    color: #999 !important;
    outline: 0;
    font-family: 'aveny_tregular' !important;
    padding-left: 0.5rem !important;
    padding-right: 2.5rem !important;
    margin: 0px;
    border: 0px;
}

.dropdown-sub::after {
    display: none;
}

.dropdown-sub {
    border: 0px;
    margin-top: 0px !important;
    background-color: #e0e0e0;
    max-height: 530px;
    height: auto !important;
    height: 530px;
    overflow-y: scroll;
    overflow-x: hidden;
}

    .dropdown-sub a {
        padding: 18px !important;
        font-family: 'aveny_tregular';
        font-size: 1.313rem;
        display: block;
        width: 100%;
        margin-left: 0px;
        color: #999 !important;
    }

        .dropdown-sub a:hover {
            color: #999 !important;
        }

button.sub-sort::after {
    border-color: #999 transparent transparent transparent !important;
    right: 7px !important;
}

button.sub-sort:focus,
button.sub-sort:active,
button.sub-sort:hover {
    background-color: #f3f3f3 !important;
}

.panel-menu p.sub-menu-block {
    display: inline-block;
    font-size: 1.2rem;
}

.sub-menu-block.pagination {
    float: right;
    color: #999;
}

    .sub-menu-block.pagination span {
        vertical-align: top;
    }

    .sub-menu-block.pagination .currentPageNumber {
        color: #000;
    }

.panel-menu p.sub-menu-block a {
    margin-right: 5px;
    margin-left: 5px;
}

.sub-menu-block span {
    font-family: 'aveny_tregular';
}

.sub-menu-block.pagination span {
    display: inline-block;
    margin-top: -2px;
}

.films_filter span {
    vertical-align: bottom;
    display: inline-block;
    padding-top: 3px;
}

.films_filter {
    display: none;
    padding: 0px 12px 0 0;
    margin: 0 10px 0 0;
    font-family: 'aveny_tregular';
    text-transform: uppercase;
    font-size: 1.125rem !important;
    float: left;
    height: 29px;
    vertical-align: bottom;
}

    .films_filter:last-child {
        border: 0;
    }

.filter_label {
    font-family: 'aveny_t_curzonextrabold';
}

.filter_remove {
    /*font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 0.7rem;
    font-weight: bold;
    color: #999;
    height: 100%;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    padding-top: 5px;*/
    background-image: url('../images/filter-close.png');
    -ms-background-size: contain;
    background-size: contain;
    width: 18px;
    height: 24px;
    display: inline-block;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-left: 4px;
}

.films_filter:hover .filter_remove {
    /*color: maroon;*/
    background-image: url('../images/filter-close-over.png');
}

.page-left {
    background-image: url('../images/curzon-number-page-left-off.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 41px;
    height: 40px;
}

    .page-left:hover {
        background-image: url('../images/curzon-number-page-left-on.png');
    }

.page-right {
    background-image: url('../images/curzon-number-page-right-off.png');
    background-repeat: no-repeat;
    display: inline-block;
    width: 41px;
    height: 40px;
}

    .page-right:hover {
        background-image: url('../images/curzon-number-page-right-on.png');
    }

.number-pagination {
    color: #272726;
    font-family: 'aveny_t_curzonextrabold' !important;
    font-size: 1.313rem;
    letter-spacing: 1px;
    margin: 0px 10px;
    vertical-align: top;
    text-transform: uppercase;
    line-height: 42px;
}

    .number-pagination span {
        vertical-align: top;
    }

.inner-banner .slideAction.viewTrailer a {
    background-image: none !important;
    padding: 0.3rem 0rem !important;
}

.video-banner .slide-inner {
    padding-top: 60px !important;
}

.videos .panel-inner {
    padding: 1.875rem 3rem 1.875rem 1.875rem !important;
}

    .videos .panel-inner h3 {
        font-size: 1.500rem !important;
    }

.flex-control-paging li a {
    height: 15px !important;
    width: 15px !important;
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    -o-border-radius: 15px !important;
    border-radius: 15px !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    -o-box-shadow: none !important;
    box-shadow: none !important;
}

.panel-image {
    display: block;
    height: 300px;
    background-position: 50%;
    background-size: cover;
}

.demand-image {
    display: block;
    background-position: 50%;
    background-size: cover;
}

.video-item {
    display: block;
    height: 192px;
    background-position: 50%;
    background-size: cover;
    position: relative;
}

.add-margin {
    margin-bottom: 1.875rem !important;
}

.video-play-button {
    position: absolute;
    background-image: url('../images/curzon-video-play-button.png');
    background-repeat: no-repeat;
    width: 80px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -25px;
}

#searchModal span.label {
    color: white !important;
    background: transparent;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.625rem;
    margin: 0 10px 0 0;
    font-family: 'aveny_tregular';
}

#searchModal .panel-menu {
    padding-top: 0px !important;
    color: #fff !important;
}

    #searchModal .panel-menu a {
        vertical-align: bottom;
        text-transform: uppercase;
        display: inline-block;
        margin: 0 10px;
        font-size: 1.125rem;
    }

#searchModal .searchResults h1, #searchModal .searchResults a, .searchResultsRecommended a {
    color: #fff !important;
}

.video-search {
    vertical-align: top;
    padding-top: 6px;
}

.article-hero {
    padding-top: 85px;
}

.panel-article {
    padding: 1.875rem;
    background-color: white;
}

    .panel-article h4 {
        color: #272726;
        font-size: 1.313rem;
        font-family: 'aveny_tregular';
    }

    .panel-article p {
        color: #272726;
        font-size: 1rem;
        font-family: 'nexaregular';
        white-space: pre-line;
    }

    .panel-article span.quote {
        color: #37b5b0 !important;
        font-style: italic !important;
        font-size: 1rem !important;
        font-family: 'nexaregular' !important;
    }

    .panel-article p:last-child {
        margin-bottom: 0px;
    }

.article-padding {
    padding-top: 3.750rem;
    margin-bottom: 0px;
}

.article-slider .flex-direction-nav,
.article-slider .flex-control-nav {
    display: none;
}

.article-nav .nav-next {
    right: 10px;
}

.article-nav .nav-prev {
    left: 10px;
}

.article-video {
    margin-bottom: 0px;
}

.article-promotions {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.article-recommended {
    padding-top: 3.750rem !important;
}

.article-no-padding {
    padding: 0px 0px 3.750rem 0 !important;
}

.article-left {
    padding-left: 0.6rem !important;
}

.article-right {
    padding-right: 1.2rem !important;
}

.collapsed-column-left {
    padding-left: 0.9375rem !important;
}

.collapsed-column-right {
    padding-right: 0.9375rem !important;
}

.social-footer .instagram-icon {
    display: none;
}

.social-tweet-container .pull-left {
    display: none;
}

.tweet-time-link {
    color: white !important;
}

    .tweet-time-link:hover {
        text-decoration: underline;
    }

.mainbanner .flex-direction-nav,
.inner-banner .flex-direction-nav {
    /*display:none;*/ /* they've asked for these to be put back */
}

a.search-text {
    margin-right: 0.5rem !important;
}

.search-info {
    font-size: 0.750rem;
    color: #999;
}

.searchListItem {
    padding-top: 6px;
    padding-bottom: 4px;
    margin-bottom: 10px !important;
}

    .searchListItem:hover {
        background-color: #191919;
    }

/* Desktop */
@media only screen and (min-width:1025px) {
    .film-info-main {
        padding-left: 0px;
    }

    .film-info-side {
        padding-right: 0px;
    }

    .film-menu-text {
        text-align: right;
        padding: 0px;
        margin: 0px;
    }

    .individual-film-container {
        padding: 0px;
        margin: 0px;
    }

    .desktopOnly {
        display: inline-block !important;
    }

    .desktop-hide {
        display: none !important;
    }
}


/* Tablet */
@media only screen and (max-width:1024px) {
    .film-info-main {
        padding-left: 0px;
    }

    .film-info-side {
        padding-right: 0px;
    }

    .slide-inner {
        padding-right: 0px;
    }

    .individual-banner .subText {
        width: 65%;
        margin-right: auto;
    }

    .inner-films .row-padding {
        padding: 2rem 0px;
    }

    .panel-update .columns {
        margin-bottom: 0px;
    }

    .alphabetical-item .medium-3 {
        margin-bottom: 0px;
    }

    .inner-banner {
        height: 335px !important;
    }

    .desktopOnly {
        display: none !important;
    }

    .desktop-hide {
        display: none !important;
    }
}

/* Mobile */
@media only screen and (max-width:641px) {
    .mini-promo {
        padding: 30px 40px 30px 80px !important;
        text-align: left;
    }

    .slide-inner {
        padding-right: 0px;
    }

    .images-section .content-inner {
        display: none;
    }

    .row-padding {
        padding-bottom: 0px;
    }

    .poster-section .row-padding {
        padding-bottom: 0px;
    }

    .poster-section .columns {
        margin-bottom: 0px;
    }

    .individual-banner .subText {
        width: 80%;
        text-align: left;
        margin-left: 0 !important;
        margin-right: auto;
        padding-bottom: 20px;
    }

    .inner-films .row-padding {
        padding: 2rem 0px;
    }

    .new-nav {
        display: none;
    }

    .panel-update .columns {
        margin-bottom: 0px;
    }

    .alphabetical-item .medium-3 {
        margin-bottom: 0px;
    }

    .videos-section .columns {
        margin-bottom: 0px;
    }

    .wheretowatch .row-padding {
        padding-bottom: 0px;
    }

    .film-menu-container .columns {
        margin-bottom: 0px;
    }

    .film-menu-container .medium-2 {
        padding-left: 0.9375rem;
    }

    .film-info-main {
        padding-left: 0.9375rem;
    }

    .film-info-side {
        padding-right: 0.9375rem;
    }

    p.film-panel-menu {
        margin-bottom: 2rem !important;
    }

    .info-panel-promotions .promo-left {
        padding-left: 0.9375rem;
    }

    .info-panel-promotions .promo-right {
        padding-right: 0.9375rem;
    }

    .reduce-padding {
        padding-bottom: 0px;
    }

    .reduce-margin {
        margin-bottom: 0px;
    }

    .panel-menu {
        padding-top: 30px;
    }

        .panel-menu .columns {
            margin-bottom: 0px;
        }

    .inner-banner {
        height: 335px !important;
    }

    .dropdown1 {
        width: 100%;
    }

    .panel-menu span b {
        display: block;
    }

    .panel-menu p {
        text-align: center;
        margin-bottom: 10px;
    }

    .inner-alphabetical {
        padding-bottom: 0px;
    }

    .panel-fb {
        margin-bottom: 10px;
    }

    .reviews .star {
        background-size: 100%;
        height: 30px;
        width: 30px;
        margin-right: 3px;
    }

    .shareButtons {
        padding-top: 20px;
    }

    .info-panel-promotions .main-title {
        font-size: 1.5rem;
        line-height: 1.5rem;
    }

    .info-panel-promotions .small-title,
    .info-panel-promotions .sub-title {
        font-size: 1.3rem !important;
        line-height: 1.3rem;
    }

    .about-hero {
        padding-top: 0px;
    }

    .about-nudge {
        margin-top: 80px !important;
    }

    .big-dropdown {
        border: 0px;
        margin: 0px !important;
        width: 100% !important;
        max-width: 300px !important;
        left: 15px !important;
        top: 87px !important;
        background: none !important;
    }

    .panel-tickets,
    .panel-watch,
    .panel-disc {
        padding-left: 100px !important;
    }

    .big-dropdown li:first-child {
        margin-top: 0px;
    }

    #menu-main-menu-container {
        display: none;
        overflow-y: auto; /* Added all settings in the class from here down for scrollable menu */
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #191919;
        padding-left: 15px;
        margin-top: 90px;
    }

    #menu-footer-menu-container ul {
        width: 100%;
    }

        #menu-footer-menu-container ul a {
            font-size: 1.313rem !important;
        }

    #menu-main-menu li {
        display: block;
        margin-bottom: 15px !important;
    }

    .menu {
        float: none !important;
    }

    .search-icon {
        display: none !important;
    }

    .inner-nav .columns {
        margin-bottom: 0px;
    }

    .inner-nav {
        opacity: 1 !important;
        position: fixed;
    }

    #logo {
        margin-bottom: 25px;
    }

    .menu li a {
        font-size: 1.875rem !important;
    }

    main {
        padding-top: 90px;
    }

    .article-hero {
        padding-top: 0px;
    }

    .slideAction {
        margin-top: 35px;
    }

    .desktopOnly {
        display: none !important;
    }

    .mobile-hide {
        display: none !important;
    }

    .desktop-hide {
        display: block !important;
    }
}

.fancybox-overlay {
    background-color: black !important;
}

#mobile-menu {
    float: right;
    top: 0;
    position: absolute;
    top: -86px;
    right: 0px;
}

/* -----------------------------------------------------------------------------
  HAMBURGER ICONS COMPONENT
  
----------------------------------------------------------------------------- */
/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */
.c-hamburger {
    display: block;
    position: relative;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 70px; /* Was 90 */
    height: 70px; /* Was 90 */
    font-size: 0;
    text-indent: -9999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-shadow: none;
    border-radius: none;
    border: none;
    cursor: pointer;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

    .c-hamburger:focus {
        outline: none;
    }

    .c-hamburger span {
        display: block;
        position: absolute;
        top: 44px;
        left: 18px;
        right: 18px;
        height: 2px; /* Was 3 */
        background: white;
    }

        .c-hamburger span::before,
        .c-hamburger span::after {
            position: absolute;
            display: block;
            left: 0;
            width: 100%;
            height: 2px; /* Was 90 */
            background-color: #fff;
            content: "";
        }

        .c-hamburger span::before {
            top: -10px;
        }

        .c-hamburger span::after {
            bottom: -10px;
        }

/**
 * Style 1
 *
 * Rotating hamburger icon (rot), that simply rotates 90 degrees when activated.
 * Nothing too fancy, simple transition.
 */
.c-hamburger--rot {
    background-color: #28aadc;
}

    .c-hamburger--rot span {
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
    }

    /* active state, i.e. menu open */
    .c-hamburger--rot.is-active {
        background-color: #166888;
    }

        .c-hamburger--rot.is-active span {
            -webkit-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
        }

/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx {
    background-color: #191919 !important;
}

    .c-hamburger--htx span {
        -webkit-transition: background 0s 0.3s;
        transition: background 0s 0.3s;
    }

        .c-hamburger--htx span::before,
        .c-hamburger--htx span::after {
            -webkit-transition-duration: 0.3s, 0.3s;
            transition-duration: 0.3s, 0.3s;
            -webkit-transition-delay: 0.3s, 0s;
            transition-delay: 0.3s, 0s;
        }

        .c-hamburger--htx span::before {
            -webkit-transition-property: top, -webkit-transform;
            transition-property: top, transform;
        }

        .c-hamburger--htx span::after {
            -webkit-transition-property: bottom, -webkit-transform;
            transition-property: bottom, transform;
        }

    /* active state, i.e. menu open */
    .c-hamburger--htx.is-active {
        background-color: #cb0032;
    }

        .c-hamburger--htx.is-active span {
            background: none;
        }

            .c-hamburger--htx.is-active span::before {
                top: 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
            }

            .c-hamburger--htx.is-active span::after {
                bottom: 0;
                -webkit-transform: rotate(-45deg);
                -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
            }

            .c-hamburger--htx.is-active span::before,
            .c-hamburger--htx.is-active span::after {
                -webkit-transition-delay: 0s, 0.3s;
                transition-delay: 0s, 0.3s;
            }

/**
 * Style 3
 *
 * Hamburger to left-arrow (htla). Hamburger menu transforms to a left-pointing
 * arrow. Usually indicates an off canvas menu sliding in from left that
 * will be close on re-click of the icon.
 */
.c-hamburger--htla {
    background-color: #32dc64;
}

    .c-hamburger--htla span {
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
    }

        .c-hamburger--htla span::before {
            -webkit-transform-origin: top right;
            -ms-transform-origin: top right;
            transform-origin: top right;
            -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
            transition: transform 0.3s, width 0.3s, top 0.3s;
        }

        .c-hamburger--htla span::after {
            -webkit-transform-origin: bottom right;
            -ms-transform-origin: bottom right;
            transform-origin: bottom right;
            -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
            transition: transform 0.3s, width 0.3s, bottom 0.3s;
        }

    /* active state, i.e. menu open */
    .c-hamburger--htla.is-active {
        background-color: #18903c;
    }

        .c-hamburger--htla.is-active span {
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }

            .c-hamburger--htla.is-active span::before,
            .c-hamburger--htla.is-active span::after {
                width: 50%;
            }

            .c-hamburger--htla.is-active span::before {
                top: 0;
                -webkit-transform: translateX(38px) translateY(4px) rotate(45deg);
                -ms-transform: translateX(38px) translateY(4px) rotate(45deg);
                transform: translateX(38px) translateY(4px) rotate(45deg);
            }

            .c-hamburger--htla.is-active span::after {
                bottom: 0;
                -webkit-transform: translateX(38px) translateY(-4px) rotate(-45deg);
                -ms-transform: translateX(38px) translateY(-4px) rotate(-45deg);
                transform: translateX(38px) translateY(-4px) rotate(-45deg);
            }

/**
 * Style 4
 *
 * Hamburger to right-arrow (htra). Hamburger menu transforms to a
 * right-pointing arrow. Usually indicates an off canvas menu sliding in from 
 * right that will be close on re-click of the icon.
 */
.c-hamburger--htra {
    background-color: #ff9650;
}

    .c-hamburger--htra span {
        -webkit-transition: -webkit-transform 0.3s;
        transition: transform 0.3s;
    }

        .c-hamburger--htra span::before {
            -webkit-transform-origin: top left;
            -ms-transform-origin: top left;
            transform-origin: top left;
            -webkit-transition: -webkit-transform 0.3s, width 0.3s, top 0.3s;
            transition: transform 0.3s, width 0.3s, top 0.3s;
        }

        .c-hamburger--htra span::after {
            -webkit-transform-origin: bottom left;
            -ms-transform-origin: bottom left;
            transform-origin: bottom left;
            -webkit-transition: -webkit-transform 0.3s, width 0.3s, bottom 0.3s;
            transition: transform 0.3s, width 0.3s, bottom 0.3s;
        }

    /* active state, i.e. menu open */
    .c-hamburger--htra.is-active {
        background-color: #e95d00;
    }

        .c-hamburger--htra.is-active span {
            -webkit-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            transform: rotate(180deg);
        }

            .c-hamburger--htra.is-active span::before,
            .c-hamburger--htra.is-active span::after {
                width: 50%;
            }

            .c-hamburger--htra.is-active span::before {
                top: 0;
                -webkit-transform: translateX(-8px) translateY(4px) rotate(-45deg);
                -ms-transform: translateX(-8px) translateY(4px) rotate(-45deg);
                transform: translateX(-8px) translateY(4px) rotate(-45deg);
            }

            .c-hamburger--htra.is-active span::after {
                bottom: 0;
                -webkit-transform: translateX(-8px) translateY(-4px) rotate(45deg);
                -ms-transform: translateX(-8px) translateY(-4px) rotate(45deg);
                transform: translateX(-8px) translateY(-4px) rotate(45deg);
            }


#button_drop1[aria-expanded="true"]::after {
    border-color: transparent transparent white;
    top: 40%;
}

#button_drop2[aria-expanded="true"]::after,
#button_drop3[aria-expanded="true"]::after,
#button_drop4[aria-expanded="true"]::after,
#button_drop5[aria-expanded="true"]::after {
    border-color: transparent transparent #999 !important;
    top: 40%;
}

.lightLabel {
    font-family: aveny_tregular !important;
}

#WebsiteCredit {
    position: absolute;
    background-color: #6EC3B9;
    color: #fff;
    bottom: 0;
    right: 15px;
    left: 15px;
    height: 30px;
    text-transform: uppercase;
    font-size: 1.125rem !important;
    font-family: 'aveny_tregular' !important;
    text-align: right;
    padding: 3px 7px 0 0;
}

/*.filmSearchResults .row:hover h3 {
    color: #37b5b0 !important;
}*/


#articleList .panel-update {
    margin:15px 0;
}

.slide-inner--separate {
    margin-bottom: 1.8em;
}

.film-info-side .film-partners img {
    display: block;
    max-width: 100%;
    margin-top: 1.8em;
}